<h3>Post a comment</h3>
<%= form_for [ @article, @comment ] do |f| %>
    <p>
        <%= f.label :author_name, "Your Name" %><br />
        <%= f.text_field :author_name %>
    </p>
    <p>
        <%= f.label :body, "Your Comment" %><br />
        <%= f.text_area :body %>
    </p>
    <p>
        <%= f.submit 'Submit' %>
    </p>
<% end %>